<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e2a6fdc7959fb1ce818e536be05da176">
  <dict>
    <!--2020-03-28 10:42:19.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2020-03-28 10:42:19.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2020-03-28 10:42:19.000-->
    <int key="max_message_size">1048576</int>
    <!--2020-03-28 10:42:19.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:42:19.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:42:19.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2020-03-28 10:42:19.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-11-30 15:58:08.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2020-03-28 10:42:19.000-->
    <string key="virtualnet_operatorname">AT&amp;T</string>
  </dict>
</config>
